gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.VisibilityStateGType)) Specifies the visiblity status of a window for a .
- Field
  2.12.0.0
  Gdk.VisibilityState The window is not visible at all.
- Field
  2.12.0.0
  Gdk.VisibilityState The window is partially visible.
- Field
  2.12.0.0
  Gdk.VisibilityState The window is completely visible.